<?php
session_start(); // Inicia la sesión para poder acceder a ella.
session_unset(); // Libera todas las variables de sesión.
session_destroy(); // Destruye toda la información registrada de una sesión.

// Redirige al usuario a la página de login.
header("Location: login.php");
exit();
?>